Loading...
Searching...
No Matches
PlainTable.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/tables/Tables/BaseTable.h>`
`#include <casacore/tables/Tables/TableCache.h>`
`#include <casacore/tables/Tables/TableRecord.h>`
`#include <casacore/tables/Tables/TableSyncData.h>`
`#include <casacore/tables/DataMan/TSMOption.h>`
`#include <casacore/casa/IO/AipsIO.h>`

Go to the source code of this file.

## Classes

class | casacore::PlainTable
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines